<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Mayo, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 2, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">180. 1568. Mayo, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Escobar reclama a Crist&oacute;bal de Silva el pago del flete de unas mercanc&iacute;as.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor licenciado Juan de Hoyos, siendo escribano Juan V&aacute;zquez, se present&oacute; Juan Ram&iacute;rez de Escobar y dijo que que &eacute;l hab&iacute;a tra&iacute;do &quot;de M&eacute;xico a esta Villa de Colima&quot; todo lo que consta por una <I>memoria</I> de la que hizo presentaci&oacute;n, y ello se lo hab&iacute;a entregado el mercader Alonso de la Puerta para Crist&oacute;bal de Silva, vecino de Colima. Sin embargo, a petici&oacute;n de Alonso de Ballesteros, vecino de M&eacute;xico, se hab&iacute;a hecho ejecuci&oacute;n en esas mercader&iacute;as. Pide se le pague el flete a 13 pesos la arroba.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; que Silva prestase declaraci&oacute;n. Crist&oacute;bal de Silva jur&oacute; haber recibido &quot;las dichas cartas e <I>memoria</I> de las dichas mercader&iacute;as&quot;.</P>
                  <P ALIGN="JUSTIFY">La petici&oacute;n de Ram&iacute;rez de Escobar dec&iacute;a:</P>
                  <P ALIGN="JUSTIFY">&quot;Yo truje cierta ropa que me dio Alonso de la Puerta para que la trujese a esta Villa y la entregase a Crist&oacute;bal de Silva, persona que ten&iacute;a su poder y hac&iacute;a sus negocios y cobraba sus deudas; y a pedimiento de Alonso Ballesteros se hizo ejecuci&oacute;n en ellas, y V.m. me la mand&oacute; entregar por peso e inventario a Juan Fern&aacute;ndez Ladrillero, en presencia de V.m. y el escribano de la causa, como parece por el dicho inventario. Y por la <I>memoria</I> que truje de las dichas mercader&iacute;as, que V.m. le mand&oacute; entregar al dicho Silva, en la cual declara me han de pagar a trece pesos carga de diez arrobas. Por tanto, a V.m. pido y suplico mande, atento la declaraci&oacute;n del dicho Silva, me pagar luego los dichos fletes como parece por <I>memoria</I>&quot;. Y agregaba: &quot;si luego no pagare, se manden vender la parte que dellos bastare&quot;.</P>
                  <P ALIGN="JUSTIFY">Por su parte, Crist&oacute;bal de Silva, &quot;estante en esta Villa&quot;, respondiendo a la petici&oacute;n de Ram&iacute;rez de Escobar, en que reclama &quot;cierta cantidad de pesos de oro que dice pertenecelle por cierta ropa que en la Ciudad de M&eacute;xico le dio Alonso de la Puerta para que me trujese a esta Villa&quot;, seg&uacute;n &quot;una <I>memoria</I> que juntamente con la dicha ropa, y cartas del dicho Alonso de la Puerta, me trujo, la cual dicha ropa el dicho Juan Ram&iacute;rez no me ha dado ni entregado como es obligado&quot;. Agrega que si le hace entrega de toda la mercanc&iacute;a &quot;libre y desembarazada&quot;, que est&aacute; &quot;presto de le pagar los fletes que por ella hubiere de haber&quot;, pero en el caso de que &quot;la dicha ropa o parte della se perdiere, que no sea a mi cuenta y cargo, pues como dicho tengo no se me ha entregado, sino que antes protesto de cobrar del dicho Juan Ram&iacute;rez todos los da&ntilde;os, intereses y menoscabos que en la dicha ropa hubiere por causa de no me dar y entregar la dicha ropa como es obligado&quot;. Crist&oacute;bal de Silva, en consecuencia, solicitaba al alcalde mayor que mandara a Juan Ram&iacute;rez de Escobar a &quot;que me d&eacute; y entregue la dicha ropa como m&iacute;a que es libre y desembarazada, tal y tan buena como en la Ciudad de M&eacute;xico se le entreg&oacute;&quot;, porque d&aacute;ndosela, estaba presto a pagarle los fletes.</P>
                  <P ALIGN="JUSTIFY">El 5 de mayo, Juan Ram&iacute;rez de Escobar, en el pleito de ejecuci&oacute;n que llevaba por cuenta de Alonso de Ballesteros, ped&iacute;a que conven&iacute;a al derecho de su parte, que &quot;Crist&oacute;bal de Silva exhiba los libros en que asienta las mercader&iacute;as que recibe de los bienes que Alonso de la Puerta le env&iacute;a de M&eacute;xico a el dicho Crist&oacute;bal de Silva concinadas y concina [<I>sic</I>],</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> como las que trujo el susodicho de M&eacute;xico cuando vino a esta Villa, y la carta de compa&ntilde;&iacute;a que hizo y otorgaron entre &eacute;l y el dicho Alonso de la Puerta para que m&aacute;s claro conste de los bienes que est&aacute;n en poder del dicho Crist&oacute;bal de Silva y la parte que hereda en las ganancias de las dichas mercader&iacute;as. Y hasta en tanto que esto exhibe, V.m. no determine en el caso&quot;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, reclamaba Juan Ram&iacute;rez de Escobar ante el alcalde mayor que Crist&oacute;bal de Silva le devolviera &quot;la <I>memoria</I> que V.m. le entreg&oacute; de las mercader&iacute;as que Alonso de la Puerta me entreg&oacute;, firmada de su nombre, porque conviene a mi derecho se ponga en el proceso, porque della conste yo haber entregado por la ejecuci&oacute;n que en la dicha ropa se hizo, cabal, conforme al dep&oacute;sito que se hizo en Juan Fern&aacute;ndez Ladrillero, y no ser a mi cargo cosa ninguna de pagar, porque podr&iacute;a ser hacer otra <I>memoria</I> y a&ntilde;adir m&aacute;s cantidad en ella por me hacer mal&quot;. Pide tambi&eacute;n al alcalde &quot;sea servido mande me pagar de la ropa que truje&quot;, ya que Crist&oacute;bal de Silva dice que no pagar&aacute; hasta tanto se le haga entrega de toda la mercanc&iacute;a libre y desembarazada, lo que de &eacute;l no depende por cuanto est&aacute; en dep&oacute;sito. Mientras tanto, &quot;cada d&iacute;a hago dos pesos de costa con mi recua y criados, y ser&iacute;a hacerme mala obra detenerme en esta Villa tanto tiempo&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute;, pues, a Crist&oacute;bal de Silva que devolviera la <I>memoria</I> y diera fianza como estaba prove&iacute;do, &quot;donde no, que su merced dar&aacute; orden que se paguen los dichos fletes sumaria y brevemente&quot;. Se anexa la </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Memoria de las mercader&iacute;as que Alonso de la Puerta </P>
                    <P ALIGN="CENTER">env&iacute;a al se&ntilde;or Crist&oacute;bal de Silva, por la compa&ntilde;&iacute;a que con &eacute;l tiene, </P>
                    <P ALIGN="CENTER">lo cual lleva Juli&aacute;n de Fr&iacute;as e Juan L&oacute;pez:</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente dos pipas de vino de Cazalla, que me cost&oacute; de Diego L&oacute;pez <I>El Cojo</I> a 70 pesos de minas pipa, que sale a 5 pesos el arroba, que son cuarenta e seis arrobas, y van en trece barriles que hacen a m&aacute;s de tres arrobas e media de vino, e van repartidas todas las dichas 46 arrobas en los dichos trece barriles, que mont&oacute; 231 pesos, 4 tomines, 10 granos.</P>
                  <P ALIGN="JUSTIFY">&quot;Por los trece barriles en que va el vino que son grandes, los pague en reales a 4 pesos, 4 tomines, 4 granos. Por diez docenas de herraje caballar muy bueno e grande con su clavo hechizo a 3 pesos docena. Por cinco arrobas de confitura, las dos arrobas de pepita, e dos arrobas de diacitr&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> e berenjena, e una arroba de almendra, que cost&oacute; de barata a cinco pesos arroba. No falta un s&oacute;lo confite de cinco arrobas. Por una caja e una manta en que va, 3 pesos. Iten un pa&ntilde;o pardo vellor&iacute; de la tierra, bueno, que tiene </FONT><FONT SIZE=2>XXX</FONT><FONT SIZE=3> varas, que cost&oacute; a 2 pesos vara. Iten un pa&ntilde;o color de rey de la tierra, que tiene 20 varas, es muy bueno; cost&oacute; a 2 pesos vara. Iten </FONT><FONT SIZE=2>VI </FONT><FONT SIZE=3>frazadas cardadas de negro, cost&oacute; cada una de barata a un peso. Iten seis docenas </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3> de cuchillos carniceros muy estremados de buenos&quot; </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>.</P>
                  <P ALIGN="JUSTIFY">&quot;Por dos docenas de gorras de Mil&aacute;n muy finas e buenas, van en cuatro papeles; cost&oacute; cada docena a 12 pesos, que sale cada gorra a un peso. Iten tres libras de hilo portugu&eacute;s en 6 papeles de madejas largas a </FONT><FONT SIZE=2>VI </FONT><FONT SIZE=3>tomines onza.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Iten 3 libras e media de hilera de 30 dineros </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3>, buena, a un peso 4 tomines libra. Iten 3 libras de hilo de Flandes, negro, bueno e delgado a </FONT><FONT SIZE=2>VI</FONT><FONT SIZE=3> tomines libra. Por lo que suma la plana de atr&aacute;s 530 pesos, 4 tomines. Iten una libra seis onzas e media de hilo almacigado [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> de monjas para guarniciones de camisa, que vale a dos pesos onza e lo pongo a un peso, 2 tomines. Iten nueve papeles de alfileres a 3 tomines. Iten doce pa&ntilde;os de rostro con sus franjas blancas, a un peso, 4 tomines cada uno. Por cuatro fruteros de ru&aacute;n de cofre con sus rosas, costaron a 2 pesos, 2 tomines. Por una resma de pelo de peregrino, en 3 pesos. Por 4 gazmeles </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=2 COLOR="#0000ff">(5)</FONT><FONT SIZE=2> </FONT><FONT SIZE=3>de cuero, a 2 pesos. Por 16 docenas de botones de ataux&iacute;a</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> a 4 tomines docena, son 10 pesos. Por 4 bacenillas [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> de az&oacute;far a un peso, 4 tomines. Por 4 escobetas doradas, a peso cada una. Por dos libras de estoraque e menjuy,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> a </FONT><FONT SIZE=2>V</FONT><FONT SIZE=3> pesos libra. Por dos camisas de mujer hechizas en 13 pesos. Por una caxetilla de arillos de azabache, [<I>2 pesos</I>]. Por una petaca en que van escobillas, un peso, un tom&iacute;n. Iten va en la caxa de la confitura un herrero</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> e un sayo de color de rey, con sus pasamanos, que cost&oacute; todo eso 24 pesos, el cual va por mi cuenta para que me env&iacute;e lo que se vendiere. Por 20 varas de esgui&aacute;n que va en dos pedazos, que es muy bueno, a 4 tomines, 6 granos vara [<I>11 pesos, 4 tomines</I>]. Por una partesana</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> muy buena con su asta e su flocadura de terciopelo e seda, en 14 pesos, que ans&iacute; las he vendido de contado&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Monta lo de atr&aacute;s </FONT><FONT SIZE=2>DCCV </FONT><FONT SIZE=3>pesos, </FONT><FONT SIZE=2>VII </FONT><FONT SIZE=3>tomines. Que d&iacute; a Juan Ram&iacute;rez El Mozo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> que lleva estas cargas, </FONT><FONT SIZE=2>X </FONT><FONT SIZE=3>pesos para el camino que han de descontar del flete. Esta ropa hab&iacute;a de llevar Juan L&oacute;pez, e cay&oacute; malo de un incordio.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> Ll&eacute;vala el portador que es Juan Ram&iacute;rez El Mozo. Ha le de pagar a trece pesos carga, y qu&iacute;tele diez pesos que le d&iacute; para el camino, que pongo en la cuenta. [<I>R&uacute;brica</I>] Alonso de la Puerta&quot;.</P>
                  <P ALIGN="JUSTIFY">El 8 de mayo, Juan Ram&iacute;rez de Escobar insist&iacute;a de nuevo ante el alcalde mayor; dec&iacute;a entre otras cosas que &quot;por dos apercibimientos, V.m. le ha mandado [<I>a Crist&oacute;bal de Silva</I>] pague los dichos fletes, y no ha querido; antes responde palabras fr&iacute;volas y sin fundamento, de donde se colige hazello de malicia. Por tanto, a V.m. pido y suplico, atento que yo truje las dichas cargas y por ejecuci&oacute;n en ellas hechas yo no pude entreg&aacute;rselas, mande se vendan de las dichas mercader&iacute;as la parte que bastare a me pagar ciento y siete pesos y tomines que se me restan debiendo, como parece por la <I>memoria</I> que est&aacute; presentada&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde dispuso notificar a Crist&oacute;bal de Silva que pagara los dichos fletes. Sin embargo, el 10 de mayo, a&uacute;n no pagaba Silva su adeudo, por lo que Ram&iacute;rez de Escobar insist&iacute;a nuevamente ante el alcalde mayor, alegando que mientras el susodicho &quot;responde muchas cosas sin fundamento&quot;, &eacute;l que hab&iacute;a entregado &quot;toda la ropa cabal, seg&uacute;n y de la manera que la recib&iacute; en M&eacute;xico del dicho Alonso de la Puerta, y hago munchas costas que ya son m&aacute;s que los fletes&quot;.</P>
                  <P ALIGN="JUSTIFY">El licenciado Juan de Hoyos, entonces, mand&oacute; proceder a la venta de aquellas mercader&iacute;as &quot;que bastaren para pagar al dicho Juan Ram&iacute;rez de Escobar sus fletes&quot;.</P>
                  <P ALIGN="JUSTIFY">El 13 de mayo, por voz de Juan, negro, pregonero, se trajeron en preg&oacute;n &quot;hasta en cantidad de ciento e diez pesos&quot; los bienes embargados a Alonso de la Puerta por ejecuci&oacute;n de Alonso Ballesteros, para el pago &quot;de los fletes del que lo trujo&quot;. Present&oacute;se G&oacute;mez de Hoyos, &quot;residente en esta Villa, e puso el dicho vino a siete pesos el arroba, hasta en aquella cantidad&quot;, no apareciendo mejor postor, &quot;e se qued&oacute; as&iacute;, siendo testigos el se&ntilde;or Juan Fern&aacute;ndez El Viejo, alcalde, e Jer&oacute;nimo Serrano, e Francisco de Fr&iacute;as, vecinos de la Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 17 de mayo, pregon&aacute;ndose por segunda vez, &quot;Juan Ram&iacute;rez de Alarc&oacute;n puj&oacute; dos veces e puso el dicho vino a siete pesos e dos tomines el arroba hasta la dicha cantidad&quot;, sin comparecer nadie que m&aacute;s diese por ello. El alcalde mayor, entonces, mand&oacute; que &quot;el pregonero pregonase que hoy ha de quedar el dicho remate hecho&quot;, en la persona que ofreciere m&aacute;s dinero. Fueron testigos Francisco de Fr&iacute;as y Juan Mu&ntilde;oz.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, &quot;en la tarde, se trujo en la dicha almoneda, presente el dicho se&ntilde;or alcalde mayor, por voz del dicho pregonero&quot;. El vecino Diego de Aguilar del Castillo ofreci&oacute; el vino hasta la cantidad requerida para pagar los fletes de Ram&iacute;rez de Escobar, a 8 pesos, &quot;e se le remat&oacute; por no haber persona que m&aacute;s diese por ello&quot;; luego y en el mismo d&iacute;a, &quot;se remat&oacute; en Diego L&oacute;pez de Ayala una resma de papel en siete pesos e cinco tomines&quot;. Tambi&eacute;n se pregonaron cinco arrobas de confituras; el vecino Garci Rodr&iacute;guez puso cada arroba a 7 pesos, y al no pujar nadie m&aacute;s, se remataron en &eacute;l.</P>
                  <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Escobar solicit&oacute; al alcalde mayor que el depositario de los bienes embargados entregara los que hab&iacute;an sido rematados, lo que as&iacute; dispuso el licenciado Hoyos.</P>
                  <P>Caja A6, exp. 2, 14 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por &quot;consignadas y consigna&quot;. El verbo &quot;concinar&quot; no se registra en el <I>L&eacute;xico hispanoamericano del siglo XVI </I>de BoydBowman (1971). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Acitr&oacute;n: cidra confitada, <I>chilacayote</I>. &quot;Diacitr&oacute;n&quot; es registrado por BoydBowman (1971), 313.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El total del hilo portugu&eacute;s suma 36 pesos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(4)</FONT><FONT SIZE=1> Como adjetivo no es registrado por BoydBowman (1971), 47.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> As&iacute; parece decir, pero no alcanzamos a discernir su significado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Atauj&iacute;as: obra de taracea de metales y esmaltes. El vocablo es recogido por BoydBowman (1971), 93.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Por &quot;bacinillas&quot; de lat&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Tanto el estoraque como el benju&iacute; eran b&aacute;lsamos muy arom&aacute;ticos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Ap&oacute;cope de &quot;herreruelo&quot; o &quot;ferreruelo&quot;, una especie de capa corta sin esclavina.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Era la partesana un arma ofensiva a modo de alabarda.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Viene una partida m&aacute;s, de la que al margen se dice &quot;no pas&oacute; esta partida, porque lo llev&oacute; Juan Ram&iacute;rez El Mozo&quot;, cuyo tenor es el siguiente: &quot;iten CIIII pesos que pagu&eacute; a Juli&aacute;n de Fr&iacute;as [<I>y</I>] a Juan L&oacute;pez, por ocho caballos en que va esta ropa a 13 pesos cada caballo, que no puede me las llevase, menos los 300 pesos en reales e los 74 pesos en ropa que no me quiso llevar la ropa sino que le pasase los fletes e para V.m. ha sido mejor por no tener que andar a buscar dineros&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Es el mismo Juan Ram&iacute;rez de Escobar que reclama el pago del flete.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Incordio o bub&oacute;n se nombraba un tumor purulento y voluminoso. El vocablo, empero, no aparece en BoydBowman (1971). </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP2/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP2/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP2/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP2/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP2/014F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP2/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA6/EXP2/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>